Bug 1233907

Summary: openvswitch-2.3.2 is available
Product: [Fedora] Fedora Reporter: Flavio Leitner <fleitner>
Component: openvswitchAssignee: Flavio Leitner <fleitner>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 22CC: chrisw, extras-qa, fleitner, pmatilai, tgraf
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: openvswitch-2.3.2-1.fc22 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1233442
: 1233924 (view as bug list) Environment:
Last Closed: 2015-06-30 00:05:37 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Flavio Leitner 2015-06-19 17:04:06 UTC
+++ This bug was initially created as a clone of Bug #1233442 +++

Description of problem:
Latest upstream release: 2.3.2
Current version/release in Fedora Rawhide: 2.3.1-3.git20150327.fc23
URL: http://openvswitch.org/releases/

--- Additional comment from Flavio Leitner on 2015-06-19 12:40:47 EDT ---

http://koji.fedoraproject.org/koji/taskinfo?taskID=10151988

Comment 2 Fedora Update System 2015-06-19 17:49:19 UTC
openvswitch-2.3.2-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/openvswitch-2.3.2-1.fc22

Comment 3 Fedora Update System 2015-06-21 00:32:16 UTC
Package openvswitch-2.3.2-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openvswitch-2.3.2-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-10136/openvswitch-2.3.2-1.fc22
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-06-30 00:05:37 UTC
openvswitch-2.3.2-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.